Subject: [saag] FW: announcement of the fifth meeting of ITU-T Joint Coordination Activity on Child Online Protection (JCA-COP), Geneva, Switzerland, 15 January 2014, 18:00 – 19:30 CET

From: Scott Mansfield <[email-masked]>
Date: Thu, 19 Dec 2013 15:09:25 +0000

I will be in Geneva this week and attend this meeting in person.  I will not be representing the IETF (I’ll register as Ericsson to avoid confusion), but I will **probably** be asked what the IETF is doing.  Much like what I have already presented, I think it is useful to continue to educate the ITU-T on what exactly the IETF is doing in the Security area and also the apps area.  The underlying technologies that enable the technical solutions needed to protect everyone on the Internet are being progressed in the IETF.  I think it is best to point out that the protocol work on such topics belongs in the IETF.  Maybe if we repeat that enough, the message will get through.

I have some material already.  If any of you know about material that would be useful to include please let me know.

Again it bears repeating --- This is just one of the “big picture” issues that the ITU-T is working on and asking the IETF about.  CoP, IoT, SDN, Energy Efficiency, and Smart Cars are just a sample of the areas the ITU-T is looking into.  Asking an IETF participant what the IETF is doing on any of those topics will either draw a blank stare or a deep dive into some bit of engineering minutia which doesn’t really provide the breadth of the work going on in the IETF for a particular topic.

It also bears repeating --- At no point am I representing the IETF.  I don’t register as the IETF, I’m not speaking for the IETF, I hold no IETF leadership position.  What I can do is report on what the IETF is doing and advocate for the IETF to be the venue for any protocol work that needs to be done to enable the solutions above.

Please feel free to bring anyone else into this discussion that you feel would be interested…

Thoughts?

Regards,
-scott.

From: Euchner, Martin [mailto:[email-masked]]
Sent: Thursday, December 19, 2013 7:56 AM
To: [email-masked]; Euchner, Martin
Subject: [JCA-COP] announcement of the fifth meeting of ITU-T Joint Coordination Activity on Child Online Protection (JCA-COP), Geneva, Switzerland, 15 January 2014, 18:00 – 19:30 CET

All,

Fifth meeting of ITU-T Joint Coordination Activity on Child Online Protection (JCA-COP), Geneva, Switzerland, 15 January 2014, 18:00 – 19:30 CET.

PS: The draft agenda will follow later and separately.

With kind regards

Martin Euchner.

Advisor of Study Group 17
Telecommunication Standardization Bureau (TSB)
International Telecommunication Union (ITU)
e-mail : [email-masked]<mailto:[email-masked]>
Phone : +41 22 730 5866
Mobile: +41 79 592 4688
URL : http://www.itu.int/ITU-T/studygroups/com17
Office No : M.415
Place des Nations
CH-1211 Geneva 20
Switzerland